urlWorkspace: http://workspace.service.consul:8201/
timeoutMsPerKB: 100
jettyConfig: jetty-config.xml
zippingDirecorty: /vitam/data/ihm-recette/storage_archives
loggingDirectory: /vitam/log/ihm-recette
